<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(PRODUCT)RED</key>
	<string>(PRODUCT)RED</string>
	<key>Alpine Green</key>
	<string>أخضر صنوبري</string>
	<key>Black</key>
	<string>أسود</string>
	<key>Black &amp; Slate</key>
	<string>Black &amp; Slate</string>
	<key>Black Titanium</key>
	<string>تيتانيوم أسود</string>
	<key>Blue</key>
	<string>أزرق</string>
	<key>Blue Titanium</key>
	<string>تيتانيوم أزرق</string>
	<key>Cloud White</key>
	<string>أبيض</string>
	<key>Coral</key>
	<string>مرجاني</string>
	<key>Cosmic Orange</key>
	<string>أبيض سحابي</string>
	<key>Deep Blue</key>
	<string>أسود فلكي</string>
	<key>Deep Purple</key>
	<string>ليلكي عميق</string>
	<key>Desert Titanium</key>
	<string>تيتانيوم صحراوي</string>
	<key>Gold</key>
	<string>ذهبي</string>
	<key>Graphite</key>
	<string>رصاصي داكن</string>
	<key>Green</key>
	<string>أخضر</string>
	<key>Jet Black</key>
	<string>أسود لامع</string>
	<key>Lavender</key>
	<string>برتقالي كوني</string>
	<key>Light Gold</key>
	<string>أزرق ضبابي</string>
	<key>Midnight</key>
	<string>سماء الليل</string>
	<key>Midnight Green</key>
	<string>أخضر الليل</string>
	<key>Mist Blue</key>
	<string>ذهبي فاتح</string>
	<key>Natural Titanium</key>
	<string>تيتانيوم طبيعي</string>
	<key>Pacific Blue</key>
	<string>أزرق محيطي</string>
	<key>Pink</key>
	<string>وردي</string>
	<key>Purple</key>
	<string>ليلكي</string>
	<key>Rose Gold</key>
	<string>ذهبي وردي</string>
	<key>Sage</key>
	<string>أزرق سماوي</string>
	<key>Sierra Blue</key>
	<string>أزرق سييرا</string>
	<key>Silver</key>
	<string>ليلكي ناعم</string>
	<key>Sky Blue</key>
	<string>أخضر رمادي</string>
	<key>Space Black</key>
	<string>أسود فلكي</string>
	<key>Space Gray</key>
	<string>رمادي فلكي</string>
	<key>Starlight</key>
	<string>ضوء النجوم</string>
	<key>Teal</key>
	<string>فيروزي</string>
	<key>Ultramarine</key>
	<string>أزرق عمق البحر</string>
	<key>White</key>
	<string>أبيض</string>
	<key>White &amp; Silver</key>
	<string>White &amp; Silver</string>
	<key>White Titanium</key>
	<string>تيتانيوم أبيض</string>
	<key>Yellow</key>
	<string>أصفر</string>
</dict>
</plist>
